#wa-compcolor-juducaeb1dpmu2qmtc {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-juducaeb1dpmu2qwao {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-padwrapper-juducaeb1dpmu2qwao {padding:50px 0px 25px 0px;}
#wa-compimage-jrkjc8al1dtr6ev0g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jrkjc8al1dtr6f4vls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-juducaeb1dpmt8bgu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jrkjc8al1dtr6f4vls {padding:0px 0px 40px 0px;}
#wa-compimage-padwrapper-juducaeb1dpmt8bgu8 {padding:0px 0px 20px 0px;}
#wa-compsubpage-jrkjc8al1dtr7gsdog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jrkjc8al1dtr7gsdog>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jrkjc8al1dtr7gsdog>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jrkjc8al1dtr7gsg34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jrkjc8al1dtr7gsg34>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jrkjc8al1dtr7gsg34>.wa-container-vspacer {height:0px;}
#wa-comptext-jrkjc8al1dtr6cr4lc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:50px 50px 30px 50px;}
#wa-comptext-jrkjc8al1dtr6e3g1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:30px 10px 10px 10px;}
#wa-comptext-jrkjc8al1dtr6effuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-juducaeb1dpmu2qlmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-juducaeb1dpmu2qo00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jrkjc8al1dtr6b7v5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkjc8al1dtr6b7v5s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkjc8al1dtr6b7v5s>.wa-container-vspacer {height:0px;}
#wa-container-jrkjc8al1dtr6csayo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkjc8al1dtr6csayo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkjc8al1dtr6csayo>.wa-container-vspacer {height:0px;}
#wa-container-jrkjc8al1dtr6d2xs0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkjc8al1dtr6d2xs0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkjc8al1dtr6d2xs0>.wa-container-vspacer {height:0px;}
#wa-container-jrkjc8al1dtr6dbuyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkjc8al1dtr6dbuyo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkjc8al1dtr6dbuyo>.wa-container-vspacer {height:0px;}
#wa-container-jrkjc8al1dtr6eoznk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkjc8al1dtr6eoznk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkjc8al1dtr6eoznk>.wa-container-vspacer {height:0px;}
#wa-container-jrkjc8al1dtr6euxs0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkjc8al1dtr6euxs0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkjc8al1dtr6euxs0>.wa-container-vspacer {height:0px;}
#wa-row-jrkjc8al1dtr7gkrz4 {margin:0px 0px;}
#wa-row-jrkjc8al1dtr7gkrz4>div {padding: 0px 0px;}
#wa-row-jrkjc8al1dtr7gobcw>.wa-item-rowspacer {height:25px;}
#wa-row-jrkjc8al1dtr7gsdfk {margin:0px 0px;}
#wa-row-jrkjc8al1dtr7gsdfk>div {padding: 0px 0px;}
#wa-row-jrkjc8al1dtr7gse68 {margin:0px 0px;}
#wa-row-jrkjc8al1dtr7gse68>div {padding: 0px 0px;}
#wa-row-jrkjc8al1dtr7gsehc>.wa-item-rowspacer {height:500px;}
#wa-row-jrkjc8al1dtr7gsets {margin:0px 0px;}
#wa-row-jrkjc8al1dtr7gsets>div {padding: 0px 0px;}
#wa-row-jrkjc8al1dtr7gsfu8 {margin:0px 0px;}
#wa-row-jrkjc8al1dtr7gsfu8>div {padding: 0px 0px;}
#wa-row-jrkjc8al1dtr8b8w68>.wa-item-rowspacer {height:25px;}
#wa-row-juducae61dpmur3irk {margin:0px 0px;}
#wa-row-juducae61dpmur3irk>div {padding: 0px 0px;}
#wa-row-juducaeb1dpmupgi34 {margin:0px 0px;}
#wa-row-juducaeb1dpmupgi34>div {padding: 0px 0px;}
#wa-row-juducaeb1dpmupgifk {margin:0px 0px;}
#wa-row-juducaeb1dpmupgifk>div {padding: 0px 0px;}
#wa-row-juducaeb1dpmupgjg0 {margin:0px 0px;}
#wa-row-juducaeb1dpmupgjg0>div {padding: 0px 0px;}
#wa-row-juducaeb1dpmupgjr4>.wa-item-rowspacer {height:30px;}
#wa-row-juducaeb1dpmupiim8 {margin:0px 0px;}
#wa-row-juducaeb1dpmupiim8>div {padding: 0px 0px;}
#wa-row-juducaeb1dpmupiiyo {margin:0px 0px;}
#wa-row-juducaeb1dpmupiiyo>div {padding: 0px 0px;}
[id^=wa-compmenu-juducae61dpmur3j0g] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-juducae61dpmur3j0g] .dropdown-menu > li > a:hover, [id^=wa-compmenu-juducae61dpmur3j0g] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-juducae61dpmur3j0g] .navbar-default {background-color:rgba(224,224,224,0.2); border-color:#f7f7f7; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-juducae61dpmur3j0g] .navbar-default .navbar-brand, [id^=wa-compmenu-juducae61dpmur3j0g].navbar-nav li a, [id^=wa-compmenu-juducae61dpmur3j0g] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-juducae61dpmur3j0g] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-juducae61dpmur3j0g] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Quattrocento Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#999999;}
[id^=wa-compmenu-juducae61dpmur3j0g] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-juducae61dpmur3j0g] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-juducae61dpmur3j0g] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-juducae61dpmur3j0g] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#999999;}
[id^=wa-compmenu-juducae61dpmur3j0g] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-juducae61dpmur3j0g] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-juducae61dpmur3j0g] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-juducae61dpmur3j0g] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-juducae61dpmur3j0g] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-juducae61dpmur3j0g] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-juducae61dpmur3j0g] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-juducae61dpmur3j0g] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-juducae61dpmur3j0g] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-juducae61dpmur3j0g].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-juducae61dpmur3j0g] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-juducae61dpmur3j0g].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jrkjc8al1dtr7gkrz4 {margin:0px 0px;}
#wa-row-jrkjc8al1dtr7gkrz4>div {padding: 0px 0px;}
#wa-row-jrkjc8al1dtr7gsdfk {margin:0px 0px;}
#wa-row-jrkjc8al1dtr7gsdfk>div {padding: 0px 0px;}
#wa-row-jrkjc8al1dtr7gse68 {margin:0px 0px;}
#wa-row-jrkjc8al1dtr7gse68>div {padding: 0px 0px;}
#wa-row-jrkjc8al1dtr7gsets {margin:0px 0px;}
#wa-row-jrkjc8al1dtr7gsets>div {padding: 0px 0px;}
#wa-row-jrkjc8al1dtr7gsfu8 {margin:0px 0px;}
#wa-row-jrkjc8al1dtr7gsfu8>div {padding: 0px 0px;}
#wa-row-juducae61dpmur3irk {margin:0px 0px;}
#wa-row-juducae61dpmur3irk>div {padding: 0px 0px;}
#wa-row-juducaeb1dpmupgi34 {margin:0px 0px;}
#wa-row-juducaeb1dpmupgi34>div {padding: 0px 0px;}
#wa-row-juducaeb1dpmupgifk {margin:0px 0px;}
#wa-row-juducaeb1dpmupgifk>div {padding: 0px 0px;}
#wa-row-juducaeb1dpmupgjg0 {margin:0px 0px;}
#wa-row-juducaeb1dpmupgjg0>div {padding: 0px 0px;}
#wa-row-juducaeb1dpmupiim8 {margin:0px 0px;}
#wa-row-juducaeb1dpmupiim8>div {padding: 0px 0px;}
#wa-row-juducaeb1dpmupiiyo {margin:0px 0px;}
#wa-row-juducaeb1dpmupiiyo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jrkjc8al1dtr7gkrz4 {margin:0px 0px;}
#wa-row-jrkjc8al1dtr7gkrz4>div {padding: 0px 0px;}
#wa-row-jrkjc8al1dtr7gsdfk {margin:0px 0px;}
#wa-row-jrkjc8al1dtr7gsdfk>div {padding: 0px 0px;}
#wa-row-jrkjc8al1dtr7gse68 {margin:0px 0px;}
#wa-row-jrkjc8al1dtr7gse68>div {padding: 0px 0px;}
#wa-row-jrkjc8al1dtr7gsets {margin:0px 0px;}
#wa-row-jrkjc8al1dtr7gsets>div {padding: 0px 0px;}
#wa-row-jrkjc8al1dtr7gsfu8 {margin:0px 0px;}
#wa-row-jrkjc8al1dtr7gsfu8>div {padding: 0px 0px;}
#wa-row-juducae61dpmur3irk {margin:0px 0px;}
#wa-row-juducae61dpmur3irk>div {padding: 0px 0px;}
#wa-row-juducaeb1dpmupgi34 {margin:0px 0px;}
#wa-row-juducaeb1dpmupgi34>div {padding: 0px 0px;}
#wa-row-juducaeb1dpmupgifk {margin:0px 0px;}
#wa-row-juducaeb1dpmupgifk>div {padding: 0px 0px;}
#wa-row-juducaeb1dpmupgjg0 {margin:0px 0px;}
#wa-row-juducaeb1dpmupgjg0>div {padding: 0px 0px;}
#wa-row-juducaeb1dpmupiim8 {margin:0px 0px;}
#wa-row-juducaeb1dpmupiim8>div {padding: 0px 0px;}
#wa-row-juducaeb1dpmupiiyo {margin:0px 0px;}
#wa-row-juducaeb1dpmupiiyo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jrkjc8al1dtr7gkrz4 {margin:0px 0px;}
#wa-row-jrkjc8al1dtr7gkrz4>div {padding: 0px 0px;}
#wa-row-jrkjc8al1dtr7gsdfk {margin:0px 0px;}
#wa-row-jrkjc8al1dtr7gsdfk>div {padding: 0px 0px;}
#wa-row-jrkjc8al1dtr7gse68 {margin:0px 0px;}
#wa-row-jrkjc8al1dtr7gse68>div {padding: 0px 0px;}
#wa-row-jrkjc8al1dtr7gsets {margin:0px 0px;}
#wa-row-jrkjc8al1dtr7gsets>div {padding: 0px 0px;}
#wa-row-jrkjc8al1dtr7gsfu8 {margin:0px 0px;}
#wa-row-jrkjc8al1dtr7gsfu8>div {padding: 0px 0px;}
#wa-row-juducae61dpmur3irk {margin:0px 0px;}
#wa-row-juducae61dpmur3irk>div {padding: 0px 0px;}
#wa-row-juducaeb1dpmupgi34 {margin:0px 0px;}
#wa-row-juducaeb1dpmupgi34>div {padding: 0px 0px;}
#wa-row-juducaeb1dpmupgifk {margin:0px 0px;}
#wa-row-juducaeb1dpmupgifk>div {padding: 0px 0px;}
#wa-row-juducaeb1dpmupgjg0 {margin:0px 0px;}
#wa-row-juducaeb1dpmupgjg0>div {padding: 0px 0px;}
#wa-row-juducaeb1dpmupiim8 {margin:0px 0px;}
#wa-row-juducaeb1dpmupiim8>div {padding: 0px 0px;}
#wa-row-juducaeb1dpmupiiyo {margin:0px 0px;}
#wa-row-juducaeb1dpmupiiyo>div {padding: 0px 0px;}
}
